echo [INFO]: Building problem 'vk-music'.
cd problems/vk-music
./doall.sh
cd -

echo [INFO]: Building problem 'count-palindrome'.
cd problems/count-palindrome
./doall.sh
cd -

echo [INFO]: Building problem 'max-degree-kill'.
cd problems/max-degree-kill
./doall.sh
cd -

echo [INFO]: Building problem 'regular-hexagon'.
cd problems/regular-hexagon
./doall.sh
cd -

echo [INFO]: Building problem 'query-sum-pow'.
cd problems/query-sum-pow
./doall.sh
cd -

echo [INFO]: Building problem 'metro-in-berlandia'.
cd problems/metro-in-berlandia
./doall.sh
cd -

echo [INFO]: Building russian contest statement.
cd statements/russian
./doall.sh
cd -

